*{
    margin: 0px;
    padding: 0;
}
body{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: linear-gradient(rgb(40, 39, 39 , 1.3),rgba(0,0,0,0.7)), url("./1286361.jpg");
    padding-bottom: 70px;
}
.textcontent1{
    border-radius: 5px;
    height: 40px;
    width: 170px;
    margin-right: px;
    font-size: 15px;
    padding-left: 5px;
}

.gap-input{
    margin-left: 6px;
    width: 140px;
}
.gap{
    width: 70px;
}

.navbar{
    padding: 0px;
}
.container-fluid{
    display: flex;
    justify-content: flex-end;
    gap: 0px;
}
.collapse{
    display: flex;
    gap: 10px;
    margin-left: 800px;
    gap: 0px;
}

.gap{
    margin-right:5px;
    margin-left: 5px;
}
.head1{
    margin-left: 350px;
    font-size: 40px;
    font-weight: 600;
    color: white;

}
.head2{
    color: white;
    font-size: 22px;
    width: 900px;
    margin-left: 300px;
    
}
.main-bar{
    margin-top: 45px;
    margin-left: 60px;
    display: flex;
    flex-direction: row;
    gap: 160px;
}
img{
    border-color: white;
    border-style: solid;
    border-width: 5px;
}
.content1{
    border-width: 2px;
    
    width:224px ;
}
.text1{
    margin-top: 5px;
    color: white;
}
.text2{
    margin-top: -9px;
    color: whitesmoke;
}
.hero{
    /* background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    background-image: linear-gradient(rgb(40, 39, 39),rgba(0,0,0,0.7)), url("./1286361.jpg"); */
}
.container-fluid{
    padding: 20px 20px;
    background-color: rgba(40,39,39,1);
   
}

.next {
    width: 70px;
    height: 30px;
    background-color: orangered;
    color: white;
    border-radius: 5px;
    border-style: solid;
    border-style: none;
}

.prev{
        width: 70px;
        height: 30px;
        background-color: orangered;
        color: white;
        border-radius: 5px;
        border-style: none;
}

.b1{
    display: flex;
    justify-content: space-between;
    margin: -10px 60px;
}
.navbar-brand{
    color: aliceblue;
    font-weight: 600;
    font-size: 25px;
}